com.google.gwt.user.client.ui

## Annotation Type ImageBundle.Resource

    @Target(value=METHOD)
     @Retention(value=RUNTIME)
     @Documented
    public static @interface ImageBundle.Resource

Explicitly specifies a file name or path to the image resource to be associated with a method in an `ImageBundle`. If the path is unqualified (that is, if it contains no slashes), then it is sought in the package enclosing the image bundle to which the annotation is attached. If the path is qualified, then it is expected that the string can be passed verbatim to `ClassLoader.getResource()`.

### Required Element Summary

Required Elements
`java.lang.String` `value`

### Element Detail

#### value

    public abstract java.lang.String value